var SearchKey = new Array();
SearchKey[0]= new Array('14', '0', '5', '0', '0', '0', '2', '0', '0','');
SearchKey[1]= new Array('14', '46', '91', '161', '12', '16', '31', '55', '4','TheInternationalFinanceCentre');
SearchKey[2]= new Array('14', '125', '91', '656', '97', '43', '31', '226', '33','Seoul’sBoundless');
SearchKey[3]= new Array('14', '229', '91', '324', '97', '79', '31', '112', '33','potential');
SearchKey[4]= new Array('14', '791', '91', '304', '30', '273', '31', '105', '10','Seoul-excellenteconomic');
SearchKey[5]= new Array('14', '791', '441', '253', '30', '273', '152', '87', '10','Seoul-ITpowerhouse');
SearchKey[6]= new Array('14', '791', '793', '272', '30', '273', '273', '94', '10','Seoul-ALeaderineco-');
SearchKey[7]= new Array('14', '831', '91', '268', '30', '286', '31', '92', '10','InfrastructurewithVast');
SearchKey[8]= new Array('14', '831', '441', '249', '30', '286', '152', '86', '10','AdmiredbytheWorld');
SearchKey[9]= new Array('14', '831', '793', '259', '30', '286', '273', '89', '10','FriendlinessandGreen');
SearchKey[10]= new Array('14', '871', '91', '101', '30', '300', '31', '35', '10','potential');
SearchKey[11]= new Array('14', '871', '793', '127', '30', '300', '273', '44', '10','Technology');
SearchKey[12]= new Array('14', '937', '91', '276', '16', '323', '31', '95', '6','Koreaisatthetopoftheranksinworld');
SearchKey[13]= new Array('14', '960', '91', '111', '16', '331', '31', '38', '6','capitalmarkets:');
SearchKey[14]= new Array('14', '982', '91', '149', '14', '338', '31', '51', '5','• 9thinsharetrading');
SearchKey[15]= new Array('14', '1004', '91', '183', '14', '346', '31', '63', '5','• 8thinbondtransactions');
SearchKey[16]= new Array('14', '1026', '91', '209', '14', '354', '31', '72', '5','• 15thinmarketcapitalization');
SearchKey[17]= new Array('14', '1070', '91', '298', '16', '369', '31', '103', '6','Today,Seoulishometobranchesofglobal');
SearchKey[18]= new Array('14', '1092', '91', '286', '16', '377', '31', '98', '6','banks,securitiesservices,andinsurance');
SearchKey[19]= new Array('14', '1114', '91', '40', '16', '384', '31', '14', '6','firms:');
SearchKey[20]= new Array('14', '1137', '91', '123', '14', '392', '31', '42', '5','• 22globalbanks');
SearchKey[21]= new Array('14', '1149', '441', '314', '16', '396', '152', '108', '6','Korea,wellknownforitshigh-speedInternet');
SearchKey[22]= new Array('14', '1149', '793', '294', '16', '396', '273', '101', '6','YeouidoPark,oneofSeoul’smostpopular');
SearchKey[23]= new Array('14', '1159', '91', '167', '14', '400', '31', '58', '5','• 45securitiesservices');
SearchKey[24]= new Array('14', '1171', '441', '318', '16', '404', '152', '110', '6','broadbandpenetrationratetoppingtheentire');
SearchKey[25]= new Array('14', '1171', '793', '286', '16', '404', '273', '98', '6','touristattractions,providesrelaxation,an');
SearchKey[26]= new Array('14', '1181', '91', '145', '14', '407', '31', '50', '5','• 82insurancefirms');
SearchKey[27]= new Array('14', '1193', '441', '304', '16', '411', '152', '105', '6','OECDmembership,isanITpowerhousein');
SearchKey[28]= new Array('14', '1193', '793', '314', '16', '411', '273', '108', '6','escapetonature,andawelcomingretreatto');
SearchKey[29]= new Array('14', '1215', '441', '243', '16', '419', '152', '84', '6','pursuitofbroadbandconvergence.');
SearchKey[30]= new Array('14', '1215', '793', '306', '16', '419', '273', '105', '6','investorsandcorporateemployeesworking');
SearchKey[31]= new Array('14', '1225', '91', '288', '16', '422', '31', '99', '6','Seoulhasalreadyattractedleadersinthe');
SearchKey[32]= new Array('14', '1237', '793', '72', '16', '427', '273', '25', '6','inthecity.');
SearchKey[33]= new Array('14', '1247', '91', '115', '16', '430', '31', '40', '6','financialmarket:');
SearchKey[34]= new Array('14', '1247', '441', '308', '16', '430', '152', '106', '6','In2003,2005,and2007,theUnitedNations');
SearchKey[35]= new Array('14', '1269', '91', '302', '14', '438', '31', '104', '5','• StandardCharteredBankacquiredalocal');
SearchKey[36]= new Array('14', '1269', '441', '296', '16', '438', '152', '102', '6','rankedthe“e-Government”systemofthe');
SearchKey[37]= new Array('14', '1269', '793', '296', '16', '438', '273', '102', '6','Aseriesofgreenprojectsandeco-friendly');
SearchKey[38]= new Array('14', '1291', '105', '38', '16', '445', '36', '13', '6','bank.');
SearchKey[39]= new Array('14', '1291', '441', '292', '16', '445', '152', '101', '6','SeoulMetropolitanGovernmentas#1. In');
SearchKey[40]= new Array('14', '1291', '793', '292', '16', '445', '273', '101', '6','initiatives,includingtheHanRiverRenais-');
SearchKey[41]= new Array('14', '1314', '91', '304', '14', '453', '31', '105', '5','• Citibankmadealarge-scaleinvestmentin');
SearchKey[42]= new Array('14', '1314', '441', '310', '16', '453', '152', '107', '6','2010,thesamesurveyrecognizedtheentire');
SearchKey[43]= new Array('14', '1314', '793', '322', '16', '453', '273', '111', '6','sanceandtheYeouidoRiversideEco-Park,will');
SearchKey[44]= new Array('14', '1336', '105', '44', '16', '461', '36', '15', '6','Seoul.');
SearchKey[45]= new Array('14', '1336', '441', '149', '16', '461', '152', '51', '6','nationofKoreaas#1.');
SearchKey[46]= new Array('14', '1336', '793', '195', '16', '461', '273', '67', '6','enhanceYeouidoandSeoul.');
SearchKey[47]= new Array('14', '1664', '91', '12', '14', '574', '31', '4', '5','14');
SearchKey['load'] = true;
SearchProc();